# Copyright (C) 2023 Tetsuya Imamura[AnimaGate, Inc.]
# This file is distributed under the GPL-2.0-or-later.
msgid ""
msgstr ""
"Project-Id-Version: Hakoniwa Blocks 0.1.23\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/hakoniwa-blocks\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2023-08-13T03:22:10+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.6.0\n"

#. Plugin Name of the plugin
msgid "Hakoniwa Blocks"
msgstr ""

#. Plugin URI of the plugin
msgid "https://hakoniwa.animagate.com/"
msgstr ""

#. Description of the plugin
msgid "Plugin for \"Hakoniwa\" block theme (Blocks)"
msgstr ""

#. Author of the plugin
msgid "Tetsuya Imamura[AnimaGate, Inc.]"
msgstr ""

#. Author URI of the plugin
msgid "https://profiles.wordpress.org/s56bouya"
msgstr ""

#: build/tabs/index.js:1
msgid "Tabs"
msgstr ""

#: build/tabs/index.js:1
msgid "Background"
msgstr ""

#: build/tabs/index.js:1
msgid "Background(Active)"
msgstr ""

#: build/tabs/index.js:1
msgid "Text"
msgstr ""

#: build/tabs/index.js:1
msgid "Text(Active)"
msgstr ""

#: build/tabs/index.js:1
msgid "Border"
msgstr ""

#: build/tabs/index.js:1
msgid "Move tab to left"
msgstr ""

#: build/tabs/index.js:1
msgid "Move tab to Right"
msgstr ""

#: build/tabs/index.js:1
msgid "Duplicate"
msgstr ""

#: build/tabs/index.js:1
msgid "Copy"
msgstr ""

#: build/tabs/index.js:1
msgid "General"
msgstr ""

#: build/tabs/index.js:1
msgid "Align"
msgstr ""

#: build/tabs/index.js:1
msgid "Horizontal"
msgstr ""

#: build/tabs/index.js:1
msgid "Vertical (tablet size or larger)"
msgstr ""

#: build/tabs/index.js:1
msgid "Width"
msgstr ""

#: build/tabs/index.js:1
msgid "Text Align"
msgstr ""

#: build/tabs/index.js:1
msgid "Left"
msgstr ""

#: build/tabs/index.js:1
msgid "Center"
msgstr ""

#: build/tabs/index.js:1
msgid "Right"
msgstr ""

#: build/tabs/index.js:1
msgid "Tab Margin"
msgstr ""

#: build/tabs/index.js:1
msgid "Tab Border"
msgstr ""

#: build/tabs/index.js:1
msgid "Content Border"
msgstr ""

#: build/tabs/index.js:1
msgid "Icon"
msgstr ""

#: build/tabs/index.js:1
msgid "Tab Color"
msgstr ""

#: build/tabs/index.js:1
msgid "Content Color"
msgstr ""

#: build/tabs/index.js:1
msgid "Tab"
msgstr ""
